import cdsapi

c = cdsapi.Client()

c.retrieve(
    'seasonal-original-single-levels',
    {
        'format':'grib',
        'originating_centre':'ecmwf',
        'system':'4',
        'variable':'2m_temperature',
        'year':'2000',
        'leadtime_hour':'24',
        'day':'01',
        'month':'09'
    },
    '../archives/seas_for/22_seas_for-seasonal-original-single-levels.grib')
